project(serial_port)

cmake_minimum_required(VERSION 3.10)

find_library(
        # Sets the name of the path variable.
        log-lib

        # Specifies the name of the NDK library that
        # you want CMake to locate.
        log)

add_library(serial_port SHARED serial_port.cpp)

target_link_libraries(serial_port ${log-lib})